@charset "utf-8";

.down-app-popup[data-v-acb42e05] { width: 100%; padding: 0.21333rem 0.4rem 0.4rem; display: flex; flex-direction: column; align-items: center; }

.down-app-popup .pop-content[data-v-acb42e05] { display: flex; align-items: center; gap: 0.26667rem; width: 100%; }

.down-app-popup .down-app-logo[data-v-acb42e05] { width: 2.13333rem; height: 2.13333rem; border-radius: 0.13333rem; margin-top: 0.26667rem; }

.down-app-popup .down-app-tip[data-v-acb42e05] { font-size: 0.37333rem; color: var(--app-theme-1); width: 6.26667rem; margin-top: 0.16rem; flex: 1 1 0%; }

.down-app-popup .btn-list[data-v-acb42e05] { display: flex; align-items: center; flex-wrap: wrap; margin-top: 0.4rem; gap: 0.18667rem; width: 100%; }

.down-app-popup .btn-list .btn[data-v-acb42e05] { width: 100%; flex-shrink: 0; height: 0.90667rem; display: flex; align-items: center; justify-content: center; border-radius: 0.13333rem; font-size: 0.37333rem; line-height: 0.37333rem; gap: 0.13333rem; }

.down-app-popup .btn-list .close[data-v-acb42e05] { border: .05333rem solid var(--app-theme-2); color: var(--app-theme-2); }

.down-app-popup .btn-list .confirm[data-v-acb42e05] { background: var(--btnSuccessBg); color: var(--app-theme-5); }